#!/usr/bin/python
# -*- coding: UTF-8 -*-


"""
    author : Jean-Damien Généro
    date : 2022-10-01
    update : 
"""


# import des librairie
from flask import Flask, render_template, request
from .app import app

@app.route("/")
def home():
	"""home route"""
	return render_template("home.html")